# Generated by Django 4.0.4 on 2022-08-24 08:46

from django.db import migrations

import seawatch_registration.models


class Migration(migrations.Migration):
    dependencies = [
        ("volunteers", "0018_experience_contact_if_concern"),
    ]

    operations = [
        migrations.AlterField(
            model_name="experience",
            name="contact_if_concern",
            field=seawatch_registration.models.ShortTextField(),
        ),
    ]
